      (libresprite.overrideAttrs (old: {
        src = pkgs.fetchFromGitHub {
          owner = "LibreSprite";
          repo = "LibreSprite";
          rev = "c99d3666b17ff731824e3eccc79cf3ec48564ad5";
          fetchSubmodules = true;
          sha256 = "sha256-mdMdHQvl6Mt0oisZ4c/Wk6dvklq3Iyz05brbFxSIaj0=";
        };
        patches = [];
        buildInputs = old.buildInputs ++ (with pkgs; [
          libarchive
          tinyxml-2
        ]);
        postPatch = ''
          sed -i -e 's/if(''${CMAKE_SYSTEM_NAME} MATCHES "Darwin")/if(FALSE)/' CMakeLists.txt
        '';
        meta.broken = false;
      }))
